### Signal

# Ide TaggedEntry::tag-clicked

#### Declaration

    void
    tag_clicked (
      IdeTaggedEntry* self,
      IdeTaggedEntryTag* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.
The signal can be detailed

#### Parameters

`object` | `IdeTaggedEntryTag`
| No description available.
| The data is owned by the caller of the function.